/*
Theme Name:		Hello Elementor Child
Theme URI:		https://elementor.com/
Description:	Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author:			Elementor Team
Author URI:		https://elementor.com/
Template:		hello-elementor
Version:		1.0.0
Text Domain:	hello-elementor-child
Tags:           flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Root variables */
:root {
	--default-text-color: #333333;
	--mchenry-dark-gray: #111111;
	--mchenry-medium-gray: #ebebeb;
	--mchenry-light-gray: #F7F7F7;
	--supervisor-green: #6CC24A;
	--road-district-orange: #F2A900;
	--assessor-blue: #00A9E0;
	--clerk-board-red: #D71F0F;
	--calendar-outer-border-color: #bbb;
	--calendar-inner-border-color: #eee;
}
/* END Root variables */

::selection {
  background: var(--default-text-color); /* WebKit/Blink Browsers */
  color: #fff;
}
::-moz-selection {
  background: var(--default-text-color); /* Gecko Browsers */
  color: #fff;
}

html {
	font-size: 20px;
}

body {
	font-family: "Lato", sans-serif;
	font-weight: 400;
	line-height: 1.75;
}

strong,
b {
	font-weight: 600;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	text-transform: uppercase;
}

h1 { font-size: 3rem; }

/* .elementor-widget-theme-page-title h1.elementor-heading-title {
	font-family: "Amiri", sans-serif;
	font-weight: 400;
} */

/* h2, h3, h4, h5, h6 {
	font-family: "Lora", sans-serif !important;
	text-transform: none !important;
} */

ul, ol {
	margin-bottom: .9rem;
}

body:not(.home) > .elementor-location-header {
	margin-bottom: 1rem;
}

input[type="search"] {
  -webkit-appearance: none; /* Remove rounded corners in Safari */
}

figcaption {
    padding: 5px;
}

a,
a:hover,
a:focus,
.supervisor main a,
.supervisor main a:hover,
.supervisor main a:focus,
.supervisor div[data-elementor-type="wp-page"] a,
.supervisor div[data-elementor-type="wp-page"] a:hover,
.supervisor div[data-elementor-type="wp-page"] a:focus,
body main .page-content .supervisor a,
body main .page-content .supervisor a:hover,
body main .page-content .supervisor a:focus,
body main .page-content .supervisor a:visited,
body .elementor-location-footer .supervisor a,
body .elementor-location-footer .supervisor a:hover,
body .elementor-location-footer .supervisor a:focus {
	color: #6CC24A; /* Fallback for IE */
	color: var(--supervisor-green);
}

.elementor a[href*="mailto:"] {
	word-break: break-all;
}

nav.elementor-pagination {
	margin-top: 40px;
}

.assessor main a,
.assessor main a:hover,
.assessor main a:focus,
.assessor div[data-elementor-type="wp-page"] a,
.assessor div[data-elementor-type="wp-page"] a:hover,
.assessor div[data-elementor-type="wp-page"] a:focus,
body main .page-content .assessor a,
body main .page-content .assessor a:hover,
body main .page-content .assessor a:focus,
body .elementor-location-footer .assessor a,
body .elementor-location-footer .assessor a:hover,
body .elementor-location-footer .assessor a:focus {
	color: #00A9E0; /* Fallback for IE */
	color: var(--assessor-blue);
}

.road-district main a,
.road-district main a:hover,
.road-district main a:focus,
.road-district div[data-elementor-type="wp-page"] a,
.road-district div[data-elementor-type="wp-page"] a:hover,
.road-district div[data-elementor-type="wp-page"] a:focus,
body main .page-content .road-district a,
body main .page-content .road-district a:hover,
body main .page-content .road-district a:focus,
body .elementor-location-footer .road-district a,
body .elementor-location-footer .road-district a:hover,
body .elementor-location-footer .road-district a:focus {
	color: #F2A900; /* Fallback for IE */
	color: var(--road-district-orange);
}

.clerk-board main a,
.clerk-board main a:hover,
.clerk-board main a:focus,
.clerk-board div[data-elementor-type="wp-page"] a,
.clerk-board div[data-elementor-type="wp-page"] a:hover,
.clerk-board div[data-elementor-type="wp-page"] a:focus,
body main .page-content .clerk-board a,
body main .page-content .clerk-board a:hover,
body main .page-content .clerk-board a:focus,
body .elementor-location-footer .clerk-board a,
body .elementor-location-footer .clerk-board a:hover,
body .elementor-location-footer .clerk-board a:focus {
	color: #D71F0F; /* Fallback for IE */
	color: var(--clerk-board-red);
}

body .elementor-location-footer .elementor-element a,
body .elementor-location-footer .elementor-element a:hover,
body .elementor-location-footer .elementor-element a:focus,
body .elementor-location-footer .elementor-element a:visited {
	color: #fff;
}

.white a,
.white a:hover,
.white a:focus,
.white a:visited {
	color: #fff !important;
}

.home-dept-cards a,
.home-dept-cards a:hover,
.home-dept-cards a:focus,
.gray a,
.gray a:hover,
.gray a:focus,
.gray a:visited {
	color: #333333; /* Fallback for IE */
	color: var(--default-text-color) !important;
}

ul {
	list-style: square;
}

fieldset {
	border: 1px solid #bbb;
	margin-bottom: 0.9rem;
	margin-left: 0;
	margin-right: 0;
}

legend {
	font-size: 1.1rem;
	font-weight: 700;
	padding-left: 5px;
	padding-right: 5px;
}

/* Header CSS */
body.none .elementor-location-header .header-top-border,
body.search-results .elementor-location-header .header-top-border,
body.error404 .elementor-location-header .header-top-border {
	background: var(--supervisor-green);
	background: linear-gradient(90deg, var(--clerk-board-red) 0%, var(--clerk-board-red) 25%, var(--road-district-orange) 25%, var(--road-district-orange) 50%, var(--supervisor-green) 50%, var(--supervisor-green) 75%, var(--assessor-blue) 75%, var(--assessor-blue) 100%);
	border-width: 0;
	--divider-border-color: transparent;
	height: 7px;
}

body .elementor-location-header .header-top-border .elementor-divider-separator,
body .elementor-location-footer .footer-top-border .elementor-divider-separator {
    border-top-width: 0 !important;
}

body.supervisor .elementor-location-header .header-top-border,
body.assessor .elementor-location-header .header-top-border,
body.road-district .elementor-location-header .header-top-border,
body.clerk-board .elementor-location-header .header-top-border {
    border-width: 0;
    height: 7px;
}

body.supervisor .elementor-location-header .header-top-border {
	background: var(--supervisor-green);
}

body.assessor .elementor-location-header .header-top-border {
	background: var(--assessor-blue);
}

body.road-district .elementor-location-header .header-top-border {
	background: var(--road-district-orange);
}

body.clerk-board .elementor-location-header .header-top-border {
	background: var(--clerk-board-red);
}

.elementor-location-header .elementor-top-section .phone-search-column a:hover,
.elementor-location-header .elementor-top-section .phone-search-column a:hover .elementor-icon-list-text,
.elementor-location-header .elementor-top-section .phone-search-column a:focus,
.elementor-location-header .elementor-top-section .phone-search-column a:focus .elementor-icon-list-text {
	color: #fff;
	text-decoration: none;
}

.phone-search-column::before {
	border: 40px solid transparent;
	border-left-color: #fff;
	content: "";
	display: block;
	height: 0;
	left: 0;
	position: absolute;
	top: -40px;
	width: 0;
	z-index: 1;
}

.elementor .elementor-element .elementor-widget-wrap .elementor-nav-menu--dropdown a,
.elementor .elementor-element .elementor-widget-wrap .elementor-nav-menu--dropdown a:hover,
.elementor .elementor-element .elementor-widget-wrap .elementor-nav-menu--dropdown a:focus,
.elementor .elementor-element .elementor-widget-wrap .elementor-nav-menu--dropdown a:active {
	border-width: 0;
}

/* CSS to assign department color to each navigation menu link and dropdown */
body.assessor .main-menu nav > ul > li > .elementor-item-active,
.main-menu .elementor-nav-menu--main > ul > .assessor .elementor-item.highlighted,
.main-menu .elementor-nav-menu--main > ul > .assessor:hover > a,
.main-menu .elementor-nav-menu--main > ul > .assessor:focus > a,
.main-menu .elementor-nav-menu--main > ul > .assessor > a:hover,
.main-menu .elementor-nav-menu--main > ul > .assessor > a:focus {
	color: var(--assessor-blue) !important;
}
body.assessor .main-menu .elementor-item-active::before,
.main-menu .elementor-nav-menu--main > ul > .assessor > .elementor-item::before {
	background-color: var(--assessor-blue) !important;
}
.main-menu .elementor-nav-menu--main > ul > .assessor > .sub-menu {
	border-color: var(--assessor-blue) !important;
}

body.road-district .main-menu nav > ul > li > .elementor-item-active,
.main-menu .elementor-nav-menu--main > ul > .road-district .elementor-item.highlighted,
.main-menu .elementor-nav-menu--main > ul > .road-district:hover > a,
.main-menu .elementor-nav-menu--main > ul > .road-district:focus > a,
.main-menu .elementor-nav-menu--main > ul > .road-district > a:hover,
.main-menu .elementor-nav-menu--main > ul > .road-district > a:focus {
	color: var(--road-district-orange) !important;
}
body.road-district .main-menu .elementor-item-active::before,
.main-menu .elementor-nav-menu--main > ul > .road-district > .elementor-item::before {
	background-color: var(--road-district-orange) !important;
}
.main-menu .elementor-nav-menu--main > ul > .road-district > .sub-menu {
	border-color: var(--road-district-orange) !important;
}

body.clerk-board .main-menu nav > ul > li > .elementor-item-active,
.main-menu .elementor-nav-menu--main > ul > .clerk-board .elementor-item.highlighted,
.main-menu .elementor-nav-menu--main > ul > .clerk-board:hover > a,
.main-menu .elementor-nav-menu--main > ul > .clerk-board:focus > a,
.main-menu .elementor-nav-menu--main > ul > .clerk-board > a:hover,
.main-menu .elementor-nav-menu--main > ul > .clerk-board > a:focus {
	color: var(--clerk-board-red) !important;
}
body.clerk-board .main-menu .elementor-item-active::before,
.main-menu .elementor-nav-menu--main > ul > .clerk-board > .elementor-item::before {
	background-color: var(--clerk-board-red) !important;
}
.main-menu .elementor-nav-menu--main > ul > .clerk-board > .sub-menu {
	border-color: var(--clerk-board-red) !important;
}
/* END CSS to assign department color to each navigation menu link and dropdown */

body .elementor-menu-toggle {
	flex-direction: row-reverse;
	-webkit-justify-content: flex-start;
	justify-content: flex-start; /* Forces toggle button to align right instead of center on mobile Safari */
}

.elementor-menu-toggle .elementor-screen-only {
	clip: unset;
	font-weight: 500;
	height: auto;
	margin: 0 10px 0 0;
	position: relative;
	text-transform: uppercase;
	top: auto;
	width: auto;
}
/* END Header CSS */

/* Sticky header CSS */
/* .elementor .elementor-section-wrap .elementor-element-7a122eed,
.elementor-element-7a122eed .elementor-element.elementor-element-77267e85 .elementor-image img,
.elementor-element-7a122eed .elementor-element.elementor-element-7f67b223 .elementor-nav-menu--main .elementor-item {
	transition: 0.3s linear all;
}

.elementor .elementor-section-wrap .elementor-element-7a122eed.elementor-sticky--active {
	padding: 0.5em 0;
}

.elementor-element-7a122eed.elementor-sticky--active .elementor-element.elementor-element-77267e85 .elementor-image img {
	width: 140px;
}

.elementor-element-7a122eed.elementor-sticky--active .elementor-element.elementor-element-7f67b223 .elementor-nav-menu--main .elementor-item {
	padding-bottom: 15px;
	padding-top: 15px;
} */

.scroll-top-section {
	display: none;
}

.elementor-sticky--active + .scroll-top-section,
.elementor-sticky--active + section + .scroll-top-section {
	display: block;
}

#scroll-top .elementor-icon-wrapper {
	height: 50px;
}

#scroll-top {
	cursor: pointer;
}
/* END Sticky header CSS */

/* Form CSS */
form label {
	color: var(--mchenry-dark-gray);
	font-weight: 400;
}

input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
select,
textarea {
	border: 1px solid #bbb;
	border-radius: 0;
	/* font-weight: 300; */
}

[type="button"],
[type="submit"],
button,
body .gform_wrapper .gform_footer input.button,
body .gform_wrapper .gform_footer input[type="submit"],
body .gform_wrapper .gform_page_footer input.button,
body .gform_wrapper .gform_page_footer input[type="submit"] {
	background: var(--default-text-color);
	border-color: var(--default-text-color);
	border-radius: 0;
	border-width: 1px;
	color: #fff;
	font-family: "Overpass", sans-serif;
	font-size: 18px;
	line-height: 1;
	padding: 20px 40px;
	text-transform: uppercase;
}

[type="button"]:hover,
[type="button"]:focus,
[type="submit"]:hover,
[type="submit"]:focus,
button:hover,
button:focus,
body .gform_wrapper .gform_footer input.button:hover,
body .gform_wrapper .gform_footer input[type="submit"]:hover,
body .gform_wrapper .gform_page_footer input.button:hover,
body .gform_wrapper .gform_page_footer input[type="submit"]:hover,
body .gform_wrapper .gform_footer input.button:focus,
body .gform_wrapper .gform_footer input[type="submit"]:focus,
body .gform_wrapper .gform_page_footer input.button:focus,
body .gform_wrapper .gform_page_footer input[type="submit"]:focus {
	background: transparent;
	color: var(--default-text-color);
}

body .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper textarea {
	padding: 10px 15px;
}

body .gform_legacy_markup_wrapper div.validation_error {
    border-left-width: 0;
    border-right-width: 0;
    border-radius: 0;
}
/* END Form CSS */

.elementor .dark a,
.elementor .dark a:hover,
.elementor .dark a:focus,
.elementor .dark a:visited {
	color: var(--mchenry-light-gray);
}

.elementor .dark a:not(.elementor-button),
.elementor .dark a:not(.elementor-button):hover,
.elementor .dark a:not(.elementor-button):focus,
.elementor .dark a:not(.elementor-button):visited,
.elementor a:not(.elementor-button):hover,
.elementor a:not(.elementor-button):focus {
	text-decoration: underline;
}

.elementor .dark a:not(.elementor-button):hover,
.elementor .dark a:not(.elementor-button):focus,
.elementor .elementor-nav-menu--main a:hover,
.elementor .elementor-nav-menu--main a:focus {
	text-decoration: none;
}

.three-col-list ul,
.three-col-list ol {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	text-align: left;
}

.two-col-list ul,
.two-col-list ol {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	text-align: left;
}

.elementor-widget-image.framed .elementor-widget-container {
	background: #fff;
	border: 1px solid #EBEBEB;
	padding: 3px;
}

body.clerk-board .scroll th {
	background-color: var(--clerk-board-red);
	color: #fff;
}

/* Modern Events Calendar CSS */
body .mec-fluent-wrap {
    background-color: transparent;
}

body .mec-fluent-wrap .mec-calendar-header h2,
.mec-fluent-wrap .mec-month-label,
.mec-fluent-wrap .mec-month-navigator h4,
.mec-fluent-wrap .mec-year-navigator h2 {
    font-size: 1.7rem;
}

body .mec-fluent-wrap .mec-calendar-a-month,
body .mec-fluent-wrap .mec-skin-monthly-view-month-navigator-container,
body .mec-fluent-wrap .mec-yearly-title-sec {
    border-width: 0;
    box-shadow: none;
    margin-bottom: 2em;
    padding: 0;
}

body .mec-fluent-wrap,
body .mec-fluent-wrap .mec-calendar-side .mec-calendar-table {
    box-shadow: none;
}

body .mec-fluent-wrap .mec-calendar {
    background-image: none;
    padding: 0;
}

body .mec-fluent-wrap .mec-text-input-search input[type="search"] {
    border-color: var(--calendar-outer-border-color);
    color: #000;
    font-size: 0.8rem;
}

body .mec-fluent-wrap .mec-totalcal-box input[type="search"]::placeholder {
    color: #666;
    font-size: 0.8rem;
}

body .mec-fluent-wrap .mec-text-input-search i {
    color: var(--default-text-color);
}

body .mec-fluent-wrap i.mec-filter-icon {
    background-color: var(--default-text-color);
    border-color: var(--default-text-color);
    color: #fff;
    transition: all .3s;
}

body .mec-fluent-wrap i.mec-filter-icon:hover,
body .mec-fluent-wrap i.mec-filter-icon:focus {
    background-color: #fff;
    color: var(--default-text-color);
}

body .mec-fluent-wrap .mec-filter-content {
    background-color: #fff;
    border-color: #ccc;
    right: 40px !important;
}

body .mec-fluent-wrap .mec-filter-content::before {
    border-bottom-color: #ccc;
}

body .mec-fluent-wrap .mec-filter-content::after {
    border-bottom-color: #fff;
}

body .mec-fluent-wrap .mec-filter-content i {
    background-color: #f1f1f1;
    border-color: #ccc;
}

body .mec-fluent-wrap .mec-filter-content i::before {
    color: #666;
}

body .mec-fluent-wrap .mec-totalcal-box .mec-text-address-search input,
body .mec-fluent-wrap .mec-totalcal-box .nice-select {
    background-color: #fff;
    border-color: #ccc;
}

body .mec-fluent-wrap .mec-totalcal-box .mec-totalcal-view span,
body .mec-fluent-wrap .mec-totalcal-box .nice-select,
body .mec-fluent-wrap .mec-totalcal-box input,
body .mec-fluent-wrap .mec-totalcal-box select {
    color: #666;
}

body .mec-fluent-wrap .mec-totalcal-box .nice-select::after {
    border-bottom-color: #333;
    border-right-color: #333;
}

body .mec-fluent-wrap .mec-totalcal-box .nice-select .list {
    border-color: #ccc;
    box-shadow: none;
}

.mec-fluent-wrap .mec-totalcal-box .nice-select .list li {
    color: unset;
}

body .mec-fluent-wrap .mec-totalcal-box .nice-select .list li.focus,
body .mec-fluent-wrap .mec-totalcal-box .nice-select .list li:hover {
    background-color: #fff;
}

body .mec-fluent-wrap .mec-calendar.mec-event-calendar-classic .mec-calendar-table-head {
    border-color: var(--calendar-outer-border-color);
    border-bottom-color: var(--calendar-inner-border-color);
}

body .mec-box-calendar.mec-calendar dt {
    border-bottom-color: var(--calendar-inner-border-color);
    border-bottom-color: var(--calendar-inner-border-color);
}

body .mec-fluent-wrap .mec-calendar.mec-event-calendar-classic dl dt {
    border-color: var(--calendar-inner-border-color);
}

body .mec-fluent-wrap .mec-calendar.mec-event-calendar-classic dl dt:first-of-type {
    border-left-color: var(--calendar-outer-border-color);
}

body .mec-fluent-wrap .mec-calendar.mec-event-calendar-classic dl dt:last-of-type {
    border-right-color: var(--calendar-outer-border-color);
}

body .mec-fluent-wrap .mec-calendar.mec-event-calendar-classic dl:last-of-type dt {
    border-bottom-color: var(--calendar-outer-border-color);
}

body .mec-wrap.colorskin-custom .mec-calendar .mec-selected-day:hover {
    background-color: unset;
}

body .mec-fluent-wrap .simple-skin-ended h4,
body .mec-fluent-wrap dt .simple-skin-ended h4 {
    font-size: 0.7rem;
    line-height: inherit;
}

body .entry-content .mec-wrap h1,
body .entry-content .mec-wrap h2,
body .entry-content .mec-wrap h3,
body .entry-content .mec-wrap h4,
body .entry-content .mec-wrap h5,
body .entry-content .mec-wrap h6,
body .mec-wrap h1,
body .mec-wrap h2,
body .mec-wrap h3,
body .mec-wrap h4,
body .mec-wrap h5,
body .mec-wrap h6 {
    font-family: var(--e-global-typography-primary-font-family), sans-serif;
}

body .mec-wrap h1,
body .mec-wrap .mec-single-title {
    font-size: 2rem;
    letter-spacing: 0;
}

body .mec-wrap p {
    font-size: 1rem;
}

body .lity-container,
body .mec-wrap,
body .mec-wrap div:not([class^="elementor-"]) {
    font-family: var( --e-global-typography-secondary-font-family ), Sans-serif;
    font-size: 0.8rem;
}

body .mec-single-event .mec-event-meta .mec-events-event-cost,
body .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-value,
body .mec-event-data-fields .mec-event-data-field-item .mec-event-data-field-name,
body .mec-wrap .info-msg div,
body .mec-wrap .mec-error div,
body .mec-wrap .mec-success div,
body .mec-wrap .warning-msg div,
body .mec-breadcrumbs .mec-current,
body .mec-events-meta-group-tags,
body .mec-single-event .mec-events-meta-group-booking .mec-event-ticket-available,
body .mec-single-modern .mec-single-event-bar > div dd,
body .mec-single-event .mec-event-meta dd,
body .mec-single-event .mec-event-meta dd a,
body .mec-next-occ-booking span,
body .mec-hourly-schedule-speaker-description,
body .mec-single-event .mec-speakers-details ul li .mec-speaker-job-title,
body .mec-single-event .mec-speakers-details ul li .mec-speaker-name,
body .mec-event-data-field-items,
body .mec-load-more-button,
body .mec-events-meta-group-tags a,
body .mec-events-button,
body .mec-wrap abbr,
body .mec-event-schedule-content dl dt,
body .mec-breadcrumbs a,
body .mec-breadcrumbs span .mec-event-content p,
body .mec-wrap p {
    font-weight: 400 !important;
}

.mec-single-event .mec-event-social ul {
    padding-left: 0;
}
/* END Modern Events Calendar CSS */

/* Footer CSS */
body.none .elementor-location-footer .footer-top-border,
body.search-results .elementor-location-footer .footer-top-border,
body.error404 .elementor-location-footer .footer-top-border {
	background: var(--supervisor-green);
	background: linear-gradient(90deg, var(--clerk-board-red) 0%, var(--clerk-board-red) 25%, var(--road-district-orange) 25%, var(--road-district-orange) 50%, var(--supervisor-green) 50%, var(--supervisor-green) 75%, var(--assessor-blue) 75%, var(--assessor-blue) 100%);
	border-width: 0;
	--divider-border-color: transparent;
	height: 7px;
}

body.supervisor .elementor-location-footer .footer-top-border,
body.assessor .elementor-location-footer .footer-top-border,
body.road-district .elementor-location-footer .footer-top-border,
body.clerk-board .elementor-location-footer .footer-top-border {
    border-width: 0;
    height: 7px;
}

body.supervisor .elementor-location-footer .footer-top-border {
	background: var(--supervisor-green);
}

body.assessor .elementor-location-footer .footer-top-border {
	background: var(--assessor-blue);
}

body.road-district .elementor-location-footer .footer-top-border {
	background: var(--road-district-orange);
}

body.clerk-board .elementor-location-footer .footer-top-border {
	background: var(--clerk-board-red);
}

.footer-columns .elementor-text-editor,
.footer-columns a,
.footer-columns a:hover,
.footer-columns a:focus,
.footer-columns a:visited,
.footer-columns .elementor-widget-text-editor,
.footer-bottom-bar,
.footer-bottom-bar .elementor-text-editor {
	color: rgba(255,255,255,0.6);
	font-size: 0.7rem;
}

.footer-columns a,
.footer-columns a:hover,
.footer-columns a:focus,
.footer-columns a:visited {
	color: #fff;
}

.footer-bottom-bar,
.footer-bottom-bar .elementor-text-editor,
.footer-bottom-bar a,
.footer-bottom-bar a:hover,
.footer-bottom-bar a:focus,
.footer-bottom-bar a:visited {
	color: #777;
	font-size: 14px;
}

.footer-bottom-bar p {
	margin: 0;
}
/* END Footer CSS */

/* Page-specific rules */
/* .rd-our-commitment {
	max-height: 1170px;
    overflow: hidden;
} */
/* END Page-specific rules */

.boxed {
	max-width: 675px;
}

@media (min-width: 768px) {
	.elementor-widget-breadcrumbs p {
		overflow: hidden;
	}
	#breadcrumbs a,
	#breadcrumbs .breadcrumb_last {
		background-color: var(--mchenry-dark-gray);
		color: #fff;
		display: inline-block;
		padding: 3px 15px;
		position: relative;
	}
	#breadcrumbs > span > span > a {
		padding-left: 20px;
	}
	/* #breadcrumbs > span > span > a, */
	#breadcrumbs span > span > span > a,
	#breadcrumbs .breadcrumb_last {
		margin-left: 37px;
	}
	/* #breadcrumbs span > span > span > a::before,
	#breadcrumbs .breadcrumb_last::before {
		border: 36px solid transparent;
		border-left-color: #fff;
		content: "";
		display: block;
		height: 0;
		left: 0;
		position: absolute;
		top: 0;
		width: 0;
		z-index: 1;
	}
	#breadcrumbs span > span > a::after,
	#breadcrumbs span > span > span > a::after,
	#breadcrumbs .breadcrumb_last::after {
		border: 36px solid transparent;
		border-right-color: #fff;
		content: "";
		display: block;
		height: 0;
		position: absolute;
		right: -1px;
		top: -36px;
		width: 0;
		z-index: 1;
	} */
	#breadcrumbs span > span > a::before,
	#breadcrumbs span > span > span > a::before,
	#breadcrumbs .breadcrumb_last::before {
		background-color: var(--mchenry-dark-gray);
		-webkit-clip-path: polygon(0 0, 100% 100%, 100% 0);
		clip-path: polygon(0 0, 100% 100%, 100% 0);
		content: "";
		display: block;
		height: 36px;
		left: -36px;
		position: absolute;
		top: 0;
		width: 36px;
		z-index: 1;
	}
	#breadcrumbs span > span > a::after,
	#breadcrumbs span > span > span > a::after,
	#breadcrumbs .breadcrumb_last::after {
		background-color: var(--mchenry-dark-gray);
		-webkit-clip-path: polygon(0 0, 0% 100%, 100% 100%);
		clip-path: polygon(0 0, 0% 100%, 100% 100%);
		content: "";
		display: block;
		height: 36px;
		position: absolute;
		right: -36px;
		top: 0;
		width: 36px;
		z-index: 1;
	}
	@supports (-ms-ime-align: auto) {
		#breadcrumbs span > span > a::before,
		#breadcrumbs span > span > span > a::before,
		#breadcrumbs .breadcrumb_last::before {
			background-color: transparent;
			background-image: url(/wp-content/uploads/breadcrumb-before.png);
		}
		#breadcrumbs span > span > a::after,
		#breadcrumbs span > span > span > a::after,
		#breadcrumbs .breadcrumb_last::after {
			background-color: transparent;
			background-image: url(/wp-content/uploads/breadcrumb-after.png);
		}
	}
}

@media (max-width: 1510px) {
	.rd-our-commitment {
		max-height: unset;
		overflow: visible;
	}
}

@media (max-width: 1349px) {
	.elementor .elementor-column .elementor-container .phone-search-spacer {
		width: calc(100% - 535px);
	}
	.elementor .elementor-column .elementor-container .phone-search-column {
		width: 535px;
	}
}

/* @media (max-width: 1298px) {
	body:not(.home) .elementor .elementor-section-wrap h1.elementor-heading-title {
		font-size: 3rem;
	}
} */

@media (max-width: 1099px) {
	body .elementor-nav-menu--main .elementor-nav-menu a,
	body .elementor-nav-menu--main .elementor-nav-menu a.highlighted,
	body .elementor-nav-menu--main .elementor-nav-menu a:focus,
	body .elementor-nav-menu--main .elementor-nav-menu a:hover {
		padding-left: 15px;
		padding-right: 15px;
	}
}

@media (max-width: 1024px) {
	/* body:not(.home) > .elementor-location-header {
		margin-bottom: 1rem;
	}

	.elementor-nav-menu--dropdown {
		border-width: 0 !important;
	} */
	
	.elementor-column .elementor-container .phone-search-column.elementor-element .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
		font-size: 0.8rem;
	}

	body .elementor-menu-toggle {
		padding-left: 15px;
		padding-right: 15px;
		transition: all .3s;
	}

	.assessor .elementor .elementor-section-wrap .elementor-element .elementor-container .elementor-widget-container > .elementor-nav-menu--dropdown {
		border-bottom-color: var(--assessor-blue);
	}

	.road-district .elementor .elementor-section-wrap .elementor-element .elementor-container .elementor-widget-container > .elementor-nav-menu--dropdown {
		border-bottom-color: var(--road-district-orange);
	}

	.clerk-board .elementor .elementor-section-wrap .elementor-element .elementor-container .elementor-widget-container > .elementor-nav-menu--dropdown {
		border-bottom-color: var(--clerk-board-red);
	}

	body .elementor-element .main-menu li .elementor-item-active,
	body.supervisor .main-menu nav > ul > li > .elementor-item-active,
	body.assessor .main-menu nav > ul > li > .elementor-item-active,
	body.clerk-board .main-menu nav > ul > li > .elementor-item-active,
	body.road-district .main-menu nav > ul > li > .elementor-item-active {
		color: #fff !important;
	}

	body .elementor-element .main-menu li .elementor-item-active:not(.highlighted):not(:hover):not(:focus) {
		background-color: unset !important;
	}

	.sub-menu {
		border-bottom-width: 0 !important;
	}

	.sub-menu a {
		padding-left: 60px !important;
	}

	.home-dept-cards {
		background-color: #F7F7F7;
	}
}

@media (max-width: 960px) {
    /* Modern Events Calendar CSS */
    body .mec-fluent-wrap .simple-skin-ended h4,
    body .mec-fluent-wrap dt .simple-skin-ended h4 {
        font-size: 0.5rem;
    }
    /* END Modern Events Calendar CSS */
}

@media (max-width: 767px) {
	.three-col-list ul,
	.three-col-list ol,
	.two-col-list ul,
	.two-col-list ol {
		-moz-column-count: 1;
		-webkit-column-count: 1;
		column-count: 1;
	}

	/* .elementor-top-section .phone-search-column .elementor-icon-list-items > li:last-child {
		display: none;
	} */

	.elementor .elementor-column .elementor-container .phone-search-spacer {
		width: 0;
	}

	.elementor .elementor-column .elementor-container .phone-search-column {
		width: 100%;
	}

	.phone-search-column::before {
		display: none;
	}

	.elementor-menu-toggle {
		margin-left: auto;
		margin-right: auto;
	}

	.elementor .elementor-section-wrap .elementor-element .elementor-container .elementor-widget-container > .elementor-nav-menu--dropdown {
		margin-top: 15px !important;
	}

	body .elementor .elementor-element #breadcrumbs,
	body .elementor .elementor-element #breadcrumbs a {
		color: #fff;
	}

	body .elementor .elementor-element #breadcrumbs a::after {
		color: #333333; /* Fallback for IE */
		color: var(--default-text-color);
		content: "/";
		display: inline-block;
		font-weight: bold;
		padding: 0 4px 0 8px;
		position: relative;
	}

	.boxed {
		max-width: 100%;
	}
	
	/* Modern Events Calendar CSS */
	body .mec-fluent-wrap h5.mec-more-events-header {
	    background-color: #666;
	}
	
	body .mec-fluent-wrap .mec-more-events {
	    border-bottom-width: 0;
	}
	/* END Modern Events Calendar CSS */
}

@media (max-width: 530px) {
    body .elementor-container .phone-search-column > .elementor-widget-wrap,
    body .elementor-container .phone-search-column .elementor-icon-list-items,
    body .elementor-container .phone-search-column .elementor-icon-list-items li {
        display: block;
    }
    
    body .elementor-container .phone-search-column .elementor-widget-icon-list > .elementor-widget-container {
        margin: 0;
        padding: 0;
    }
    
    body .elementor-container .phone-search-column .elementor-icon-list-items li {
        margin-left: calc(44px/2) !important;
        text-align: left;
    }
    
    body.page .elementor-container .phone-search-column .elementor-search-form {
        text-align: center;
    }
    
    body .elementor-container .phone-search-column .elementor-icon-list-items li a {
        display: inline-block;
        width: auto;
    }
    
    body .elementor-container .phone-search-column .elementor-widget-search-form > .elementor-widget-container {
        padding: 0;
    }
    
    
}

@media (max-width: 480px) {
    /* Modern Events Calendar CSS */
	body .mec-fluent-wrap .mec-filter-content {
	    right: 0 !important;
	}
	
	body .mec-wrap .row {
	    margin-left: 0;
	    margin-right: 0;
	}
	/* END Modern Events Calendar CSS */
}

@media (max-width: 400px) {
	/* body .elementor-999 .elementor-element.elementor-element-77267e85 .elementor-image img {
		width: 90%;
	}

	body .elementor-999 .elementor-element.elementor-element-7f67b223 .elementor-menu-toggle {
		font-size: 24px;
	}

	body .elementor-1150 .elementor-element.elementor-element-5aeb5467,
	body .elementor-1150 .elementor-element.elementor-element-5e864657 {
		width: 100%;
	} */

	body:not(.home) .elementor .elementor-section-wrap h1.elementor-heading-title {
		font-size: 2rem;
	}

	body .elementor .gallery-categories .elementor-column {
		width: 100%;
	}

	body .elementor-container .scroll-tip {
		display: block;
	}

	body.clerk-board .scroll {
		overflow-x: scroll;
		max-width: 100%;
	}

	body.clerk-board .scroll table {
		width: 400px;
	}
}